<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>es.uv.garcosda</groupId>
  <artifactId>DBCDS_S11_1</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>pom</packaging>
  <name>DBCDS_S11_1</name>
  <description>DBCDS_S11_1</description>
   <modules>
     <module>DBCDS_S11_1_Data</module>
     <module>DBCDS_S11_1_Config</module>
     <module>DBCDS_S11_1_File</module>
     <module>DBCDS_S11_1_Mail</module>
     <module>DBCDS_S11_1_Input</module>
     <module>DBCDS_S11_1_Output</module>
     <module>DBCDS_S11_1_Front</module>
     <module>DBCDS_S11_1_Shared</module>
  </modules>
  <properties>
	<java.version>17</java.version>
  </properties>
</project>